-- Customer specific once-script WELK#34398.
-- Update alle Elkien loginid's naar emailadres tbv SSO

SET ECHO ON
SPOOL xWELK#35342.lst
SET DEFINE OFF

UPDATE   prs_perslid
   SET   prs_perslid_verwijder = NULL, 
   			 prs_perslid_apikey = '40CB39D3031D4224'
 WHERE       prs_perslid_key = 1881;
 

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
